AVM aktualisiert die FRITZ!App Fon für iOS auf die Build 2355


AVM aktualisiert die FRITZ!App Fon für iOS auf die Build 2355

AVM hat heute ein weiteres Update auf die Build 2355 für die in der Beta-Testphase befindliche FRITZ!App Fon für iOS veröffentlicht. Das Update umfasst ausschließlich Fehlerbehebungen und Verbesserungen der Stabilität, um die App zuverlässiger zu machen, mit neuen Features ist also nicht zu rechnen. Mit FRITZ!App Fon lässt sich das Handy oder Tablet ganz einfach per WLAN mit der FRITZ!Box verbinden und als Festnetztelefon nutzen. So ist es möglich, mit dem Smartphone zu Hause über das Festnetz und das Internet zu telefonieren und vom günstigen Festnetztarif zu profitieren. Das Update auf die Version 4.0.0 Build 2355 erfordert ein iPhone, iPad oder iPod touch mit iOS 10.3 oder höher und kann ab sofort über die TestFlight App geladen werden. Weitere Informationen über die Verfügbarkeit der FRITZ!App Fon für iOS findet ihr bei AVM.

FRITZ!App Fon

Download -> FRITZ!App Fon mit Apple TestFlight herunterladen und testen

Die Version 4.0.0 Build 2355 der FRITZ!App Fon für iOS kann ab sofort getestet werden.

Die Version 4.0.0 Build 2355 enthält die folgenden Neuerungen und Verbesserungen:

  • Fehlerbehebungen und Leistungsverbesserungen, um die App zuverlässiger zu machen.

FRITZ!App Fon für iOS -> Die Features im Überblick

Nutzer einer FRITZ!Box mit FRITZ!OS 7 können sich ab sofort für den Beta-Testflight der neuen FRITZ!App Fon anmelden. Mit der neuen Version für iOS integriert AVM Unterstützung für Apple CallKit. Das sorgt für zuverlässige Signalisierung eingehender Rufe – auch dann, wenn die App nicht aktiv im Vordergrund geöffnet ist. Mit FRITZ!App Fon lässt sich das Handy oder Tablet ganz einfach per WLAN mit der FRITZ!Box verbinden und als Festnetztelefon nutzen. So können Sie mit Ihrem Smartphone zu Hause komfortabel über das Festnetz und das Internet telefonieren und vom Festnetztarif profitieren.

Bei der FRITZ!App Fon für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde. Sie erfordert iOS 10.3 und höher.